+ Reply to Thread
Page 2 of 4 FirstFirst 1234 LastLast
Results 11 to 20 of 36

Thread: Version Upgrade

  1. #11
    Member
    Join Date
    Mar 2016
    Location
    Malolos, Bulacan, Philippines.
    Posts
    35
    DONE->
    5. Go to the Admin Panel > Database and click the "Import" button (top left corner) > select the SQL file from the patch main folder: sql_update.sql, and click the GO button.
    6. after overwrite all existing site files (even sql_update.sql file) my website shows MYSQL ERROR.

  2. #12
    Hello Pascual,

    Would you please send me ftp access. I will check it or open file: ftp://tmp>>errorLog>>errors.txt and see last errors. If you know mysql of course if not send ftp to my PM.
    Viktor,
    Flynax technical department,
    Best wishes.

  3. #13
    Member
    Join Date
    Mar 2016
    Location
    Malolos, Bulacan, Philippines.
    Posts
    35
    Thanks for the info. I hope the flynax team write more instruction like this. I bought a script March 2016 (5 months ago) but until now my website is not running properly. >_<

  4. #14
    Member
    Join Date
    Dec 2015
    Location
    USA
    Posts
    82
    What to do with the folder - install? When updating

  5. #15
    Quote Originally Posted by Vitalii Nikitchuk View Post
    What to do with the folder - install? When updating
    You can rename or remove it.
    Thank you, Curtis.
    @Flynax Company

  6. #16
    Junior Member
    Join Date
    Aug 2016
    Posts
    17
    any body can help me for up gradation of software 4.5.1 to 4.5.2 ???
    Last edited by Abdul Basit; January 13, 2017 at 06:50 PM.

  7. #17
    Junior Member
    Join Date
    Mar 2016
    Posts
    5
    I am using boats script. Which patch file should I download ?
    Update patch from v4.5.1 to v4.5.2 or Update patch from v4.5.1 to v4.5.2 (Classifieds) ?

  8. #18
    Quote Originally Posted by Evren View Post
    I am using boats script. Which patch file should I download ?
    Update patch from v4.5.1 to v4.5.2 or Update patch from v4.5.1 to v4.5.2 (Classifieds) ?
    You need use the general patch, because the "Classifieds" patch must be used for All-In-One only.
    Thank you, Curtis.
    @Flynax Company

  9. #19
    Hi as am new in wordpress kindly let me know where from i can get Installation Wizard...?

  10. #20
    Hello Shahzad,

    Go to Flynax site login with your account and find in your download area: Patches. Find your patch and download it.
    Viktor,
    Flynax technical department,
    Best wishes.

+ Reply to Thread